
/*lower-title*/
#title-content {
    width: 100%;
    min-height: 180px;
    background-image: url("../img/naphtha_bg.jpg");
    background-position: 70% 6%;
    background-size: 125%;
}
#lower-title {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 10px;
    line-height: 160px;
    letter-spacing: 0px;
    text-align: left;
}
@media screen and (max-width: 767px) {
    #title-content {
        width: 100%;
        min-height: 15vh;
        background-position: 33% 134%;
        background-size: 220%;
    }
    #lower-title {
        width: 100%;
        font-size: 5vw;
        line-height: 13vh;
        text-align: center;
    }
}

#naphtha {
    padding-top: 150px;
}
#naphtha .inner{
    width: 960px;
    padding: 0 0 80px;
    margin: 0 auto;
}

#naphtha h2{
    position: relative;
    color: #000000;
    font-size: 30px;
    font-weight: 900;
    line-height: 1.4;
    text-align: center;
    padding-bottom: 40px;
}
#naphtha h2 span{
    display: block;
    color: #008588;
    font-size: 11px;
    font-weight: 700;
}
#naphtha h2 small {
    position: absolute;
    top: 0.3rem;
    left: calc(50% + 100px);
    font-size: 16px;
    font-weight: 400;
}
#naphtha .naphtha-caption {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: right;
}
#naphtha table {
    table-layout: fixed;    
}
#naphtha table th,td {
    padding: 10px!important;
    font-size: 16px!important;
    font-weight: 400!important;
    text-align: center!important;
    vertical-align: middle!important;
    border: 1px solid #c9c9c9!important;
}
#naphtha table th,
#naphtha table .column-1 {
    background: #ecf9f9;
}
#naphtha table td:empty {
    background-color: #ddd;
}
#naphtha table .column-1 {
    width: 133px;
}
#naphtha .naphtha-note {
    margin-top: 10px;
    font-size: 14px;
}
.naphtha-trends {
    padding: 80px 0 70px 0;
    color: #fff;
    text-align: center;
    background: url(../img/bg_trends.png) no-repeat center center/cover;
}
.naphtha-trends h2{
    font-size: 30px;
    font-weight: 900;
    line-height: 1.4;
    text-align: center;
    padding-bottom: 40px;
}
.naphtha-trends h2 span{
    display: block;
    font-size: 11px;
    font-weight: 700;
}
.naphtha-trends a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    max-width: 406px;
    margin: 0 auto;
    color: #038587;
    font-size: 20px;
    font-weight: 600;
    line-height: 66px;
    background-color: #fff;
    border-radius: 33px;
}
.naphtha-trends a::before {
    display: inline-block;
    width: 20px;
    height: 25px;
    background: url(../img/icon_pdf.png) no-repeat center center/contain;
    content: '';
}
.naphtha-trends a::after {
    display: inline-block;
    width: 6px;
    height: 10px;
    background: url(../img/icon_link.png) no-repeat center center/contain;
    filter: brightness(0) saturate(100%) invert(38%) sepia(45%) saturate(1430%) hue-rotate(142deg) brightness(91%) contrast(98%);
    content: '';
}
@media screen and (max-width: 767px) {
    #naphtha {
        padding-top: 15vw;
    }
    #naphtha .inner{
        width: 94%;
        padding: 0 0 10vw;
    }

    #naphtha h2{
        font-size: 5vw;
        line-height: 1.2;
        padding-bottom: 5vw;
    }
    #naphtha h2 span{
        font-size: 3vw;
    }
    #naphtha h2 small {
        position: static;        
        font-size: 3vw;
        text-align: center;
    }
    #naphtha .naphtha-caption {
        margin-bottom: 5px;
        font-size: 3vw;
    }
    #naphtha table {
        table-layout: fixed;    
    }
    #naphtha table th,td {
        padding: 2vw!important;
        font-size: 3.2vw!important;
    }
    #naphtha table .column-1 {
        width: 22vw;
    }
    #naphtha .naphtha-note {
        margin-top: 5px;
        font-size: 3vw;
    }
    .naphtha-trends {
        padding: 80px 0 70px 0;
        color: #fff;
        text-align: center;
        background: url(../img/bg_trends.png) no-repeat center center/cover;
    }
    .naphtha-trends h2{
        font-size: 5vw;
        line-height: 1.2;
        padding-bottom: 5vw;
    }
    .naphtha-trends h2 span{
        font-size: 3vw;
    }
    .naphtha-trends a {
        gap: 3vw;
        max-width: 70%;
        font-size: 4vw;
        line-height: 12vw;
        border-radius: 6vw;
    }
    .naphtha-trends a::before {
        width: 6vw;
        height: 7vw;
    }
    .naphtha-trends a::after {
        display: inline-block;
        width: 2vw;
        height: 4vw;
    }
}